@import '_content/Blazor.Bootstrap/Blazor.Bootstrap.olwso25aue.bundle.scp.css';

/* /Components/Enquiry/Enquiry.razor.rz.scp.css */
.enquiry-page[b-qs24dd48df] {
    background: #eee;
}

.enquiry-header[b-qs24dd48df] {
    background: #cbe8e8;
    padding: 10px 10px;
    font: bold 1.2em;
}

.enquiry-detail[b-qs24dd48df] {
    padding: 10px 10px 10px 20px;
}
/* /Components/Images/DisplayCarousel.razor.rz.scp.css */
.carousel[b-mzdh2glfbd] {
    width:400px;
}
/* /Components/Images/DisplayImage.Razor.rz.scp.css */
.main-image[b-z1lr3nrddh] {
    width: 100%;
    max-height: 300px;
}

.vertical-image[b-z1lr3nrddh] {
    width: 100%;
}

.rounded-image[b-z1lr3nrddh] {
    padding: 5px;
    object-fit: contain;
    border-radius: 15px;
    background-color: white;
}

/*for tablet*/
@media only screen and (min-width: 481px) and (max-width:768px) {
    .rounded-image[b-z1lr3nrddh]{
        object-fit: contain;
    }

    .vertical-image[b-z1lr3nrddh] {
        width: 300px;
        height: 400px;
    }
}

/*for laptop*/
@media only screen and (min-width: 769px) {
    .rounded-image[b-z1lr3nrddh]
    {
        object-fit: contain;
    }

    .vertical-image[b-z1lr3nrddh] {
        width: 300px;
        height: 400px;
    }
}
/* /Components/Layout/MainLayout.razor.rz.scp.css */
#blazor-error-ui[b-2rh57gquuz] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

#blazor-error-ui .dismiss[b-2rh57gquuz] {
    cursor: pointer;
    position: absolute;
    right: 0.75rem;
    top: 0.5rem;
}
/* /Components/Pages/AboutUs.razor.rz.scp.css */
.contactus[b-jrc3gd7nag] {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.company-info[b-jrc3gd7nag] {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.company-detail[b-jrc3gd7nag] {
    margin-bottom: 20px;
}

.company-name[b-jrc3gd7nag] {
    color: red;
    padding: 10px 10px;
    font-size: 20px;
    font-weight: 700;
}

.company-desc[b-jrc3gd7nag] {
    padding: 10px 10px;
}

.contact-info[b-jrc3gd7nag] {
    margin: 10px;
}

.phone-number[b-jrc3gd7nag] {
    font-weight: 700;
}

a:link[b-jrc3gd7nag] {
    text-decoration: none;
}

table[b-jrc3gd7nag] {
    border: 1px solid;
    width: 100%;
}

th[b-jrc3gd7nag], td[b-jrc3gd7nag] {
    border: 1px solid;
    padding: 10px;
}

.address[b-jrc3gd7nag] {
    line-height: 1.7rem;
}

.google-map[b-jrc3gd7nag] {
    margin-top: 30px;
    margin-left: 0px;
}

iframe[b-jrc3gd7nag] {
    width: 100%;
}

@media only screen and (min-width:991px) {
    .contactus[b-jrc3gd7nag] {
        flex-direction: row;
    }

    .company-info[b-jrc3gd7nag] {
        display: flex;
        flex-direction: column;
        width: 50%;
    }

    .google-map[b-jrc3gd7nag] {
        margin-left: 30px;
    }

    iframe[b-jrc3gd7nag] {
        width: 600px;
        height: 450px;
    }
}
/* /Components/Pages/Error.razor.rz.scp.css */
/* /Components/Pages/Home.razor.rz.scp.css */
/* /Components/Pages/Products/ProductInfo.razor.rz.scp.css */
.product-container[b-s003zxg67u] {
    gap:10px;
}

.product-heading[b-s003zxg67u] {
    padding : 10px 0px 0px 0px;
}

.highlight[b-s003zxg67u] {
    margin-top: 10px;
    font-size: 1em;
    font-weight: 600;
}

@media only screen and (min-width: 481px) and (max-width:768px) {
    .product-heading[b-s003zxg67u] {
        padding: 10px 0px 0px 0px;
    }
}

@media only screen and (min-width: 769px) {
    .product-heading[b-s003zxg67u] {
        padding: 0px;
    }
}
/* /Components/Pages/Products/ProductInfoHoliday.razor.rz.scp.css */
.product-container[b-jv7ug4xf2p] {
    gap:10px;
}

.product-heading[b-jv7ug4xf2p] {
    padding : 10px 0px 0px 0px;
}

.highlight[b-jv7ug4xf2p] {
    margin-top: 10px;
    font-size: 1em;
    font-weight: 600;
}

@media only screen and (min-width: 481px) and (max-width:768px) {
    .product-heading[b-jv7ug4xf2p] {
        padding: 10px 0px 0px 0px;
    }
}

@media only screen and (min-width: 769px) {
    .product-heading[b-jv7ug4xf2p] {
        padding: 0px;
    }
}
/* /Components/Pages/Subcategories/SubMain.razor.rz.scp.css */
.subcategory-sidebar[b-9zwd3hljz0] {
    padding: 0px 5px 5px 0;
    background: #fff;
}

/*for tablet*/
@media only screen and (min-width: 481px) and (max-width:768px) {
}

/*for laptop*/
@media only screen and (min-width: 769px) {
    .subcategory-sidebar[b-9zwd3hljz0]
    {
        padding: 5px 0px 5px 0;
        background: #fff;
    }
}
/* /Components/Product/ProductAttributes.razor.rz.scp.css */
table[b-y4zcal6km2] {
    border-collapse: collapse;
    width: 100%;
}

th[b-y4zcal6km2] {
    border-top: 1px solid #bbbfbf;
    background-color: #f0f2f2;
    text-align: left;
    padding: 8px;
    width: 50%;
    word-wrap: break-word;
}

td[b-y4zcal6km2] {
    border-top: 1px solid #bbbfbf;
    text-align: left;
    padding: 8px;
    word-wrap: break-word;
}
/* /Components/Product/ProductComponent.razor.rz.scp.css */
.product-vertical[b-f3e7lagatv] {
    display: flex;
    flex-direction: column;
}

.product-horiz[b-f3e7lagatv] {
    display: flex;
    flex-direction: column;
}

.product-info[b-f3e7lagatv] {
    width: 100%;
    padding-left: 10px;
}

.product-heading[b-f3e7lagatv] {
    font: bold 1.2rem;
    font-weight: 600;
    background-color: fff;
    text-align: left;
    padding-top: 20px;
}

.product-description[b-f3e7lagatv] {
    padding-top: 10px;
    font-size: 1em;
    color: black;
}

/*for tablet*/
@media only screen and (min-width: 481px) and (max-width:768px) {
    .product-horiz[b-f3e7lagatv] {
        display: flex;
        flex-direction: column;
    }
}

/*for laptop*/
@media only screen and (min-width: 769px) {
    .product-horiz[b-f3e7lagatv] {
        display: flex;
        flex-direction: row;
    }
}
/* /Components/Product/ProductItem.razor.rz.scp.css */
.product-vertical[b-r5ylszke1g] {
    display: flex;
    flex-direction: column;
}

.product-horiz[b-r5ylszke1g] {
    display: flex;
    flex-direction: column;
}

.product-info[b-r5ylszke1g] {
    width: 100%;
    padding-left:10px;
}

.product-heading[b-r5ylszke1g] {
    font: bold 1.2rem;
    font-weight: 600;
    background-color: fff;
    text-align: left;
    padding-top:20px;
}



/*for tablet*/
@media only screen and (min-width: 481px) and (max-width:768px) {
    .product-horiz[b-r5ylszke1g] {
        display: flex;
        flex-direction: column;
    }
}

/*for laptop*/
@media only screen and (min-width: 769px) {
    .product-horiz[b-r5ylszke1g] {
        display: flex;
        flex-direction: row;
    }
}
/* /Components/Shared/CustomError.razor.rz.scp.css */
.message-box[b-fu41olr6uw] {
    padding: 20px;
    margin: 10px 10px 20px 10px;
    color: red;
    font-size: 1.2rem;
    border-radius: 5px;
    border: 1px solid #ccc;
    box-shadow: rgba(0, 0, 0, 0.4) -5px 5px, rgba(0, 0, 0, 0.3) -10px 10px, rgba(0, 46, 170, 0.2) -15px 15px, rgba(0, 0, 0, 0.1) -10px 10px;
}

.error-page[b-fu41olr6uw] {
    text-align: center;
}

.error-header[b-fu41olr6uw] {
    font-size: 1.7em;
    color: red;
}

.error-info[b-fu41olr6uw] {
    margin-top: 20px;
    font-size: 1.2em;
    color: black;
}

.home-button[b-fu41olr6uw] {
    margin: 20px auto 0px auto;
    width: 200px;
    background-color: red;
    border-radius: 20px;
}
/* /Components/Shared/LogoBar.razor.rz.scp.css */
.logo-bar[b-o000xfx0o2] {
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 5px 10px 5px 10px;
    align-items: center;
}

.logo[b-o000xfx0o2] {
    margin-left: 0px;
}

.logo-image[b-o000xfx0o2] {
}

.contact-number[b-o000xfx0o2] {
    align-items: center;
}

.contact-number-1[b-o000xfx0o2] {
    display: inline;
    font-size: 1.5em;
    font-weight: 600;
    color: red;
}

.contact-number-2[b-o000xfx0o2] {
    display: inline;
    color: blue;
    font-size: 1.2em;
    margin-left: 10px;
    font-weight: 700;
}

.EnquiryFound[b-o000xfx0o2] {
    color: black;
}
/* /Components/Shared/MainMenu.razor.rz.scp.css */
/* /Components/Subcategory/RealEstateSidebar.razor.rz.scp.css */
/* /Components/Subcategory/SubcategoryList.razor.rz.scp.css */

/* /Components/Subcategory/SubGeneral.razor.rz.scp.css */
/* /Components/Subcategory/SubGeneralSidebar.razor.rz.scp.css */
